<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>frmTracksOverview</class>
 <widget class="QWidget" name="frmTracksOverview">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>459</width>
    <height>589</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Current track overview</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <layout class="QVBoxLayout">
     <item>
      <layout class="QHBoxLayout">
       <item>
        <widget class="QPushButton" name="pbtShowFluorescence">
         <property name="text">
          <string>Show fluorescence</string>
         </property>
         <property name="shortcut">
          <string/>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QPushButton" name="pbtShowTrackingData">
         <property name="text">
          <string>Show tracki&amp;ng data</string>
         </property>
         <property name="shortcut">
          <string>Alt+N</string>
         </property>
        </widget>
       </item>
       <item>
        <spacer name="spacer10">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
         <property name="sizeType">
          <enum>QSizePolicy::Expanding</enum>
         </property>
         <property name="sizeHint" stdset="0">
          <size>
           <width>110</width>
           <height>21</height>
          </size>
         </property>
        </spacer>
       </item>
      </layout>
     </item>
     <item>
      <widget class="Q3Frame" name="fraBarChart">
       <property name="minimumSize">
        <size>
         <width>20</width>
         <height>350</height>
        </size>
       </property>
       <property name="frameShape">
        <enum>QFrame::StyledPanel</enum>
       </property>
       <property name="frameShadow">
        <enum>QFrame::Raised</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="Q3Table" name="tabData">
       <property name="numRows">
        <number>0</number>
       </property>
       <property name="numCols">
        <number>0</number>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <layout class="QHBoxLayout">
     <item>
      <widget class="QComboBox" name="cboWavelength">
       <property name="maximumSize">
        <size>
         <width>80</width>
         <height>32767</height>
        </size>
       </property>
       <property name="toolTip">
        <string>Select the wavelength</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pbtJumpToEvent">
       <property name="text">
        <string>&amp;Jump to event</string>
       </property>
       <property name="shortcut">
        <string>Alt+J</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="spacer9">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeType">
        <enum>QSizePolicy::Expanding</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>120</width>
         <height>31</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QPushButton" name="pbtClose">
       <property name="text">
        <string>C&amp;lose</string>
       </property>
       <property name="shortcut">
        <string>Alt+L</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
 <customwidgets>
  <customwidget>
   <class>Q3Frame</class>
   <extends>QFrame</extends>
   <header>Qt3Support/Q3Frame</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>Q3Table</class>
   <extends>Q3Frame</extends>
   <header>q3table.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
